### Enumeration

# Gio DBusMessageByteOrder

since: 2.26

#### Declaration

    enum Gio.DBusMessageByteOrder

#### Description

Enumeration used to describe the byte order of a D-Bus message.

Available since: 2.26

#### Members

`G_DBUS_MESSAGE_BYTE_ORDER_BIG_ENDIAN`

  The byte order is big endian.

  - Value: `66`
  - Nickname: `big-endian`
  - Available since: 2.26
`G_DBUS_MESSAGE_BYTE_ORDER_LITTLE_ENDIAN`

  The byte order is little endian.

  - Value: `108`
  - Nickname: `little-endian`
  - Available since: 2.26